cancel
Showing results for 
Search instead for 
Did you mean: 

Netbackup 7.5.0.7 and Exchange 2013 SP1 compatibility

vburgun
Level 3

Hi,

We have Exchange 2013 and Netbackup 7.5.0.7. We would like to install SP1 for Exchange.
SP1 is new and I can not find a compatibility guide for Netbackup.


Do you think Netbackup 7.5.0.7  support Exchange 2013 SP1 ?

 

 

5 REPLIES 5

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

Master Compatibility List: http://www.symantec.com/docs/TECH59978

NetBackup 7 Application/Database Agent (CL):    http://www.symantec.com/docs/TECH126904
 

vburgun
Level 3

Hi,

Thank for your response.

I had already read these documents

Symantec supports Exchange 2013 with 7.5.0.6 release. But there is no Presicion  fo Service Pack.

I conclude that Exchange 2013 SP1 is not supported.

 

 

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

I thought you said:

I can not find a compatibility guide for Netbackup.

 

I must have misunderstood.... surpriseindecision

Have a look at the Introduction on page 2:

Database and application patch support: Major versions of database software have been qualified in Symantec Labs and are listed in the tables below. With exception to Microsoft Exchange and SharePoint, NetBackup supports minor versions, service packs, and patches of database software unless otherwise noted.
 
So - you are right about SP1 not yet supported.
Best to subscribe to TECH126904.
You will receive notification as and when this doc is updated.

Wiriadi_Wangsa
Level 4
Employee Accredited

Hi Vburgun,

The NetBackup database agent compatibility list has recently been updated, and yes, NBU 7.5.0.7 does support Exchange 2013 SP1 :)

Cheers,

Wiriadi

 

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

Hopefully the OP has subscribed to TECH126904 and received notification of most recent updates.